Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025376
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminorhave not tried2013-12-19 14:032014-01-22 17:31
ReporteradrianromeroView Statuspublic 
Assigned Toadrianromero 
PrioritynormalResolutionfixedFixed in VersionRMP30
StatusclosedFix in branchFixed in SCM revisionac686efe5f92
ProjectionnoneETAnoneTarget VersionRMP30
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomigueldejuana
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025376: Count cash step in Cash Up process wraps lines with big amounts

DescriptionIn the footer of the Count Cash step are the Total amount, Counted amount and Remaining. If amounts are too big then the line is divided into two lines.
Steps To ReproduceIn description
TagsNo tags attached.
Attached Filespng file icon Pantallazo-Openbravo POS - Google Chrome-3.png [^] (153,614 bytes) 2013-12-19 14:03

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062871)
hgbot (developer)
2013-12-19 15:55

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Dec 19 15:51:53 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^]

Fixes issue 0025376: Count cash step in Cash Up process wraps lines with big amounts

---
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcashpayments.js
---
(0062953)
hgbot (developer)
2013-12-19 19:57

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Dec 19 15:51:53 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^]

Fixes issue 0025376: Count cash step in Cash Up process wraps lines with big amounts

---
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcashpayments.js
---
(0063028)
guilleaer (developer)
2013-12-20 15:36

Reviewed by @migueldejuana
(0063191)
hgbot (developer)
2014-01-02 12:50

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Dec 19 15:51:53 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^]

Fixes issue 0025376: Count cash step in Cash Up process wraps lines with big amounts

---
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcashpayments.js
---
(0063252)
hgbot (developer)
2014-01-07 15:39

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Dec 19 15:51:53 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^]

Fixes issue 0025376: Count cash step in Cash Up process wraps lines with big amounts

---
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcashpayments.js
---
(0063306)
hgbot (developer)
2014-01-08 17:06

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Dec 19 15:51:53 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^]

Fixes issue 0025376: Count cash step in Cash Up process wraps lines with big amounts

---
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcashpayments.js
---
(0063619)
guilleaer (developer)
2014-01-22 17:31

Reclosing issues

- Issue History
Date Modified Username Field Change
2013-12-19 14:03 adrianromero New Issue
2013-12-19 14:03 adrianromero Assigned To => adrianromero
2013-12-19 14:03 adrianromero File Added: Pantallazo-Openbravo POS - Google Chrome-3.png
2013-12-19 14:03 adrianromero Triggers an Emergency Pack => No
2013-12-19 15:55 hgbot Checkin
2013-12-19 15:55 hgbot Note Added: 0062871
2013-12-19 15:55 hgbot Status new => resolved
2013-12-19 15:55 hgbot Resolution open => fixed
2013-12-19 15:55 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^]
2013-12-19 16:29 adrianromero Review Assigned To => migueldejuana
2013-12-19 19:57 hgbot Checkin
2013-12-19 19:57 hgbot Note Added: 0062953
2013-12-19 19:57 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^]
2013-12-20 15:36 guilleaer Note Added: 0063028
2013-12-20 15:36 guilleaer Status resolved => closed
2013-12-20 15:36 guilleaer Fixed in Version => RMP30
2014-01-02 12:50 hgbot Checkin
2014-01-02 12:50 hgbot Note Added: 0063191
2014-01-02 12:50 hgbot Status closed => resolved
2014-01-02 12:50 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^]
2014-01-07 15:39 hgbot Checkin
2014-01-07 15:39 hgbot Note Added: 0063252
2014-01-07 15:39 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^]
2014-01-08 17:06 hgbot Checkin
2014-01-08 17:06 hgbot Note Added: 0063306
2014-01-08 17:06 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/ac686efe5f926fa0a1bdb2032039d9a0e1c8ca33 [^]
2014-01-22 17:31 guilleaer Note Added: 0063619
2014-01-22 17:31 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker